ISCS#FEP - Feature #2826

qEhmi-000000000000010
02/13/2023 09:39 AM - zhixue wei

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: zhixue wei % Done:
Category: Estimated time:
Target version: 3.1 Spent time:
Defect version:

02/13/2023

100%
0.00 hour
0.00 hour

Description

History

#1 - 02/13/2023 09:40 AM - zhixue wei

- Status changed from New to In Progress

#2 - 02/17/2023 05:39 PM - zhixue wei
- File Feature#2826-00000010 -V3.1.docx added
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

Files

Feature#2826-0000000-v3.1.docx 288 KB 02/17/2023

03/13/2025

1/1

zhixue wei
